body {
	font-size: 62.5%;
	font-weight: normal;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/body-bg.jpg) repeat-x;
}
#outerwrap {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 800px;
	background: #FFFFFF;
}
#banner {
	margin: 0px;
	padding: 0px;
	height: 100px;
	position: relative;
	background: url(../images/banner.jpg) no-repeat left top;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#sleight-pec h1 {
	font-size: 1.6em;
	font-weight: bold;
	color: #917C3D;
	margin: 0px;
	padding: 1em 0.5em;
	text-align: center;
}
img, div, ul, li {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
#sleight-pec-logo {
	margin-top: 30px;
	margin-left: 23px;
	height: 66px;
	width: 270px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#chartered-accountants {
	padding: 0px;
	height: 66px;
	width: 176px;
	margin: 0px;
	position: absolute;
	top: 30px;
	right: 20px;
}
#topnav {
	margin: 0px;
	padding: 0px;
	height: 40px;
	text-align: center;
	border-top: 1px solid #B09F4F;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#topnav li a {
	text-decoration: none;
	display: block;
	margin: 0px 1px 0px 0px;
	padding: 0.8em 1.2em;
	float: left;
	width: auto;
	font-size: 1.3em;
	font-weight: bold;
	background: url(../images/topnav-bg.jpg) repeat-x left top;
}
#topnav ul {
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	width: 550px;
}
#topnav li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	display: block;
}
#topnav li a:hover {
	color: #FFFFFF;
	background: #B2A150;
}
#content h2 {
	font-size: 1.7em;
	font-weight: bold;
	color: #990000;
	margin: 0px;
	padding: 1.2em 60px 0.5em;
	text-align: center;
}
#content p {
	font-size: 1.2em;
	font-weight: normal;
	margin: 0px;
	padding: 0.5em 3em 0.5em 4em;
}
#content ul {
	margin: 10px 0px 10px 90px;
	padding: 0px;
}
#content li {
	font-size: 1.2em;
	font-weight: normal;
	margin: 0px;
	padding: 0.2em 2em 0.2em 0.2em;
}
#footer {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 100px;
	background: url(../images/footer.gif) no-repeat left bottom;
	position: relative;
}
#innervisions {
	text-align: right;
	margin: 0px 10px;
	padding: 0px;
	position: absolute;
	bottom: 3px;
	right: 3px;
}
#innervisions p {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	font-weight: normal;
}
#innervisions a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0.2em;
	margin: 0px;
	font-size: 0.9em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#footer ul {
	margin: 20px 0px 0px;
	padding: 0px;
	position: relative;
	top: 20px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#footer li {
	display: inline;
	list-style: none;
}
#footer li a {
	font-size: 1.1em;
	font-weight: normal;
	margin: 0px;
	padding: 0.5em 0.2em;
}
#content {
	background: url(../images/content-bg.jpg) repeat-y;
	margin: 0px;
	padding: 0px;
	min-height: 500px;
}
#content h3 {
	font-size: 1.3em;
	font-weight: bold;
	color: #993300;
	margin: 0px;
	padding: 0.5em 0.5em 0.5em 45px;
}
#content ol {
	margin: 10px 0px 10px 90px;
	padding: 0px;
}
#content h4 {
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0.5em 0.5em 0.5em 45px;
}
.vspace20 {
	margin: 0px;
	padding: 0px;
	height: 20px;
}
#content a:hover {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: none;
}
#content #googlemap {
	margin: 0px auto;
	padding: 0px;
	height: 300px;
	width: 500px;
}
